{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    The  defining  identifier  of  a  subprogram  call  declaration  must  be  unique  within  the  local  namespace  of  the component implementation that contains the subprogram call."
        }
    ],
    "uuid": "f00b1822-b0d1-4503-be09-efe06392f193"
}